Skip to main content
POST
/
funnels
/
funnel
/
create-webinar
cURL
curl --request POST \
  --url https://services.leadconnectorhq.com/funnels/funnel/create-webinar \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "locationId": "<string>",
  "name": "<string>",
  "type": "<string>",
  "parentId": "<string>",
  "webinarProperties": {
    "templateName": "<string>",
    "formId": "<string>",
    "formName": "<string>",
    "videoId": "<string>",
    "videoUrl": "<string>",
    "videoName": "<string>",
    "webinarType": "<string>",
    "timezone": "<string>",
    "endDate": "<string>",
    "endTime": "<string>",
    "webinarEndTime": "<string>",
    "recurring": true,
    "recurringSettings": {}
  },
  "sourceType": "scratch"
}
'

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
locationId
string
required
name
string
required
type
string
required
parentId
string
required
webinarProperties
object
required
sourceType
enum<string>
Available options:
scratch,
ai

Response

201 - undefined
Last modified on March 4, 2026